
GRUPO 5 - Feature #5686

Feature # 5183 (In Progress): Fase 2

Reasignación de roles

11/05/2025 09:16 AM - Brayan Palacios

Status: Resolved Start date: 10/24/2025

Priority: Immediate Due date: 10/24/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/05/2025 09:17 AM - Brayan Palacios

- Due date changed from 10/29/2025 to 10/24/2025

- Start date changed from 10/29/2025 to 10/24/2025

#2 - 11/05/2025 09:19 AM - Brayan Palacios

- Status changed from New to Resolved
